Bug 1307595 - gresolver: FTBFS in rawhide
gresolver: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gresolver (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:32 EST by Fedora Release Engineering
Modified: 2016-03-07 15:48 EST (History)
2 users (show)

See Also:
Fixed In Version: gresolver-0.0.5-17.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 15:48:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (3.75 KB, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details
root.log (80.58 KB, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details
BR: perl(Getopt::Long) (#1307595) (1.17 KB, patch)
2016-02-19 00:09 EST, Yaakov Selkowitz
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:32:34 EST
Your package gresolver failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12821736

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:32:36 EST
Created attachment 1124849 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:32:39 EST
Created attachment 1124850 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:32:40 EST
Created attachment 1124851 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-16 16:22:33 EST
Missing BuildRequires: perl(Getopt::Long) for the homemade configure script.
Comment 5 Yaakov Selkowitz 2016-02-19 00:09 EST
Created attachment 1128435 [details]
BR: perl(Getopt::Long) (#1307595)
Comment 6 Jan Kurik 2016-02-24 09:45:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.